Subject: Re: [PATCH v3 12/16] Documentation/technical: describe multi-pack reverse indexes

From: Taylor Blau <[email-masked]>
Date: Mon, 29 Mar 2021 17:22:20 -0400

On Mon, Mar 29, 2021 at 08:12:39AM -0400, Jeff King wrote:
> On Thu, Mar 11, 2021 at 12:05:25PM -0500, Taylor Blau wrote:
>
> > As a prerequisite to implementing multi-pack bitmaps, motivate and
> > describe the format and ordering of the multi-pack reverse index.
>
> Nicely written overall. I found a few typos / formatting issues.

Thanks for the attention to detail. Everything you wrote makes sense to
me (including a quite-embarrassing mistake to switch "their" with
"there").

Thanks,
Taylor